Page MenuHomePhabricator

Change templateeditor user group rights on fawiki
Closed, ResolvedPublic

Description

Hello. Please remove redundant 'templateeditor' right and add 'editinterface', 'editusercss' and 'edituserjs' rights to templateeditor user group on fawiki. Thanks.

Discussion:
https://fa.wikipedia.org/wiki/ویکی‌پدیا:قهوه‌خانه/فنی#.D9.88.DB.8C.D8.B1.D8.A7.DB.8C.D8.B4.DA.AF.D8.B1_.D8.A7.D9.84.DA.AF.D9.88

Event Timeline

Calak created this task.Feb 9 2015, 9:30 PM
Calak raised the priority of this task from to Normal.
Calak updated the task description. (Show Details)
Calak added a subscriber: Calak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 9 2015, 9:30 PM
gerritbot added a subscriber: gerritbot.

Change 189594 had a related patch set uploaded (by Calak):
Change templateeditor user group rights on fawiki

https://gerrit.wikimedia.org/r/189594

Patch-For-Review

tomasz removed a project: Shell.Feb 23 2015, 7:36 PM
tomasz set Security to None.

Change 189594 merged by jenkins-bot:
Change templateeditor user group rights on fawiki

https://gerrit.wikimedia.org/r/189594

tomasz closed this task as Resolved.Mar 2 2015, 5:00 PM
tomasz assigned this task to Calak.
tomasz added a subscriber: tomasz.

Now deployed on the production cluster.